Subject: [EDUC] Re: [April - Atelier] OrdiCollège en Corrèze - rapport d'évaluation de l'Inspection générale de l'Education nationale
From: Julien Rabier <[email-masked]>
To: François Revol <[email-masked]>
Cc: Jeanne Tadeusz <[email-masked]>, [email-masked], [email-masked]
Date: Mon, 19 Mar 2012 23:29:20 +0100
List-Id: <educ.april.org>

Le 19 mars à 21:59, François Revol a écrit :
> Je ne connais pas les détails mais d'après leur site, l'opération
> Ordicollège vise depuis 2008 à fournir à chaque élève de  5e, 4e et 3e
> et aux enseignants un ordinateur portable.  Depuis 2010, les élèves de
> 6ème ont une tablette, bien entendu un iPad...
> http://www.ordicollege.cg19.fr/index.php?option=com_content&view=category&layout=blog&id=3&Itemid=7
> 
> Le manque de réflexion autour du libre sur ce type de projets me semble
> avoir déjà été abordé.
> 
> Pour ce qui est du rapport d'évaluation, j'ai juste lu la conclusion,
> qui semble très nuancée sur l'apport pédagogique.
> 
> D'ailleurs, il me semble que la différence de plateformes (PC / iPad) va
> inévitablement générer des problèmes de compatibilité à de nombreux niveau.
> Ils s'en sont rendu compte, en effet, parmi les recommandations :
> "8. Ne pas changer de type de matériel sans consultation des usagers
> et sans préparation"

J'apporte une précision : les ordinateurs sont fournis avec un système
d'exploitation libre. Quelque chose proche d'Ubuntu si je me souviens
bien.

Là où il y a plein d'incompatibilités, c'est notamment au niveau de la
formation des profs : "pour le cours de la semaine prochaine,
téléchargez ce .exe et installez le tous sur votre ordicollege svp"

Aucune formation pour les profs car officiellement, le CG19 n'a pas
compétence en matière de formation mais seulement en fourniture de
matériel.

Quant à l'arrivée des iPad et bien ... c'est navrant. On peut remercier
Mr François Hollande, président du Conseil Général pour ce choix
courageux et plein de sens.

My 2 cents,

Julien
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ